
body, a, p, h1, h2, h3, h4, h5, h6, ul, li, ol, td, span, input, textarea, select, .button { font-family: 'Lato', sans-serif; font-weight:400; color:#444; font-size:14px; }
.icon-whats{ right: 0; position: fixed; bottom: 100px;}
.top-bar, .top-bar ul { background-color:inherit; padding:0px; }
.top-bar .menu a { text-transform:uppercase; }
.top-bar .menu li a span { color: #444; font-size: 16px; }
.top-bar .menu li:hover a span { color:#004676; }

figure { margin:0px; }

.reveal select { padding-right: 25px !important; }
.reveal .fi-x { font-size:20px; color:#FFF; }

.has-tip { border:none; }

.form-error { font-size:10px; }

.callout { padding: 5px 15px 6px 15px; }
.callout p { font-size:14px; font-weight:700; color:#900; }

.close-button { font-size:18px; font-weight:900; }

#subir { background-color:#333; position: fixed; right:15px; display:none; z-index:99; }
#subir a { padding:6px; display:block; height:40px; }

header { z-index:2; position: relative; }
header .sticky { padding-top:10px; padding-bottom:12px; box-shadow: 0px 2px 15px #666; }
header hr { position:absolute; bottom:-26px; width:60%; right:0px; border-bottom-left-radius:6px; border-top-left-radius:6px; max-width:inherit; width:62%; border-bottom:12px solid #cecece; z-index: 15; }

footer { padding-top:15px; padding-bottom:10px; }
footer hr { max-width:100%; margin-top:0px; margin-bottom:5px; padding-top:10px; }
footer p { font-size:10px; text-transform:uppercase; color:#444; margin-bottom:0px; }
footer p a { color: #069; font-weight:700; font-size:11px; }
footer .menu a { font-size:13px; text-transform:uppercase; color:#444; }
footer .menu a:hover { color:#036; border-bottom:1px solid #069; padding-bottom:4px; }
footer .button-group { margin-bottom:0px; }
footer .button-group a { padding:4px !important; }
footer .fone a { font-weight:900; font-size:14px; }
footer .button { font-size:12px; background-color:#123663; color:#FFF; text-transform:uppercase; margin-bottom:0px; }

.titulo { color:#FFF; font-weight:900; text-transform:uppercase; }

.cab { height:200px; background:url(../imgs/bg_cab.jpg) center no-repeat; border-bottom:10px solid #FF0; }
.cab h1 { margin-top:120px; }

.olho { background-color:#f6f6f6; border-bottom:1px solid #CCC; padding-top:30px; }

.conteudo { padding-top:45px; padding-bottom:35px; }

.solicite { background:#11335e url(../imgs/bg_solicite.png) top repeat-y; padding-top:30px; padding-bottom:40px; }
.solicite .titulo { font-size:26px; }
.solicite input, .solicite textarea, .solicite select { background-color:#18375e !important; font-weight:400; color:#fff !important; font-size:12px !important; border: 1px solid #CCC !important; box-shadow:none !important; padding:10px !important; border-radius:5px !important; }
.solicite input::-webkit-input-placeholder, .solicite textarea::-webkit-input-placeholder { font-size:12px; color: #fff; }
.solicite input::-moz-placeholder, .solicite textarea::-moz-placeholder { font-size:12px; color: #fff; }
.solicite input:-ms-input-placeholder, .solicite textarea:-ms-input-placeholder { font-size:12px; color: #fff; }
.solicite input:-moz-placeholder, .solicite textarea:-moz-placeholder { font-size:12px; color: #fff; }
.solicite input[type="submit"], #contato input[type="submit"] { background-color:#42698c !important; font-size:12px !important; padding:10px 50px 10px 50px !important; color:#FFF !important; font-weight:700; margin-bottom:0px; }
.solicite select { padding-right:25px !important; }
.solicite textarea { height:100px; }

#contato input, #contato textarea, #contato select { background-color:#fff; font-weight:400; color:#666 !important; font-size:12px !important; border: 1px solid #CCC !important; box-shadow:none !important; padding:10px !important; border-radius:5px !important; }
#contato input::-webkit-input-placeholder, #contato textarea::-webkit-input-placeholder { font-size:12px; color: #666; }
#contato input::-moz-placeholder, #contato textarea::-moz-placeholder { font-size:12px; color: #666; }
#contato input:-ms-input-placeholder, #contato textarea:-ms-input-placeholder { font-size:12px; color: #666; }
#contato input:-moz-placeholder, #contato textarea:-moz-placeholder { font-size:12px; color: #666; }
#contato textarea { height:250px; }

.seo h2 { font-weight:900; font-size:22px; color:#0a4782; margin-top: 40px; }
.seo .column-block { margin-bottom:5px; }

[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus, textarea:focus { background-color:inherit; }

.local h2, .local aside h3 { font-size:28px; color:#11335e; }
 { font-size:28px; color:#11335e; }


/* Large and up */
@media screen and (min-width: 64em) {
.row { max-width:75rem; }
	
header .sticky { width:100%; z-index:15 !important; }
header .is-stuck { background-color: #FFF; z-index:15 !important; }

.top-bar { margin-top: 15px; float:right; }
.top-bar ul { float:right; }
.top-bar .menu a { padding:8px; }
.top-bar .menu a:hover { border-bottom:2px solid #004676; }
.top-bar .menu a figure { text-align:center; margin-bottom:10px; }
.top-bar .menu li { padding-left:10px; padding-right:10px; }
.top-bar .menu a:focus {  }
.top-bar span.animated { display:block; }

#subir { bottom:30px; }

footer .fone { padding-top: 4px; }
footer .fone a { padding-left: 16px; }
footer .links { margin-top:5px; }

.titulo { font-size:54px; line-height:62px; }
.seo h1 { font-size:40px; line-height:48px; }

}

/* Medium and up */
@media screen and (min-width: 40em) {

}

/* Small only */
@media screen and (max-width: 39.9375em) {
header .menu-icon .fi-list { font-size: 26px; color: #333; }
header .menu-icon { width: 40px; height: inherit; margin: auto; display: inherit; text-align: center; padding: 2px 6px 0px 6px; border:1px solid #333; }
header .menu-icon::after { display:none; }
header .menu > li { display: block; width: 100%; text-align:center; border-bottom: 1px solid #fff; }
header .sticky { position:inherit !important; z-index:inherit; top:inherit !important; }
header .sticky-container { height:inherit !important; }
header .burger { padding-top: 10px; }

.row { max-width:320px; }

.top-bar #responsive-menu {
    background-color: #ccc;
    padding: 10px;
    margin-top: 10px;
}
.top-bar #responsive-menu nav {
    background-color: #eee;
    padding: 10px;
    border: 1px solid #036;
}
.top-bar .menu li a span { font-size:14px; color:#036; }
.top-bar #responsive-menu { margin-top: 10px; }
.top-bar #responsive-menu nav { padding:0px 10px 5px 10px; }
.top-bar .menu a { padding:10px 0px 10px 0px; }
.top-bar .button-group a { border-bottom:none; display:inline-block; }
.top-bar .button-group { border-bottom:none; padding-top:10px; }
.top-bar .is-dropdown-submenu { position: inherit; top:inherit !important; margin-bottom: 15px; }
.submenu li { border-bottom:none !important; }

#subir { bottom:25px; }

.slogan { background: url(../imgs/bg_slogan.jpg) center no-repeat; }

article h1 { line-height:52px; margin-top: 45px; }

.lupulos h3 { padding-top:15px; }
.lupulos h4 { margin-bottom:20px; }

.dados .quadro { width:280px; margin:auto; }
.quadro p strong { font-size:18px; }
.quadro p { font-size:14px; }
.quadro { padding:10px 5px 10px 5px; }

.share { margin-top:15px; }

.veja { margin-top:40px; }
.veja p { margin-bottom:15px; }

.slogan { height:255px; }
.slogan h6 { font-size:38px; line-height:36px; padding-top:75px; }

.lata figure img { height:500px; }

footer { text-align:center; }
footer .menu { margin:10px auto 10px auto; width:82px; }
footer .menu a { padding:8px; }
footer figure { margin-bottom:10px; }
footer p { font-size:10px; width:230px; margin:auto; }

}